RubyGems Navigation menu

Reverse dependencies for logstash-mixin-ecs_compatibility_support Latest version of the following gems require logstash-mixin-ecs_compatibility_support

logstash-filter-translate 3.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

78,184,901 Downloads

logstash-input-beats 6.4.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

8,429,640 Downloads

logstash-codec-multiline 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,443,734 Downloads

logstash-output-elasticsearch 11.9.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,294,769 Downloads

logstash-input-tcp 6.3.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,142,850 Downloads

logstash-input-http 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,999,537 Downloads

logstash-filter-geoip 7.2.12

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,997,918 Downloads

logstash-input-elasticsearch 4.16.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,892,850 Downloads

logstash-input-s3 3.8.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,852,946 Downloads

logstash-input-http_poller 5.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,830,880 Downloads

logstash-codec-es_bulk 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,779,447 Downloads

logstash-filter-grok 4.4.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,632,005 Downloads

logstash-input-generator 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,574,739 Downloads

logstash-filter-clone 4.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,543,707 Downloads

logstash-filter-useragent 3.3.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,454,053 Downloads

logstash-input-syslog 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,421,501 Downloads

logstash-filter-syslog_pri 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,409,244 Downloads

logstash-input-twitter 4.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,333,985 Downloads

logstash-input-exec 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,311,092 Downloads

logstash-input-pipe 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,247,450 Downloads

logstash-input-snmptrap 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,232,203 Downloads

logstash-input-unix 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,222,199 Downloads

logstash-input-imap 3.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,173,237 Downloads

logstash-filter-kv 4.7.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,835,245 Downloads

logstash-input-file 4.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,592,369 Downloads

logstash-input-snmp 1.3.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,526,241 Downloads

logstash-codec-cef 6.2.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,442,052 Downloads

logstash-codec-plain 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,342,380 Downloads

logstash-filter-fingerprint 3.4.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,270,471 Downloads

logstash-codec-line 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,040,625 Downloads

Total downloads 848,963

For this version 592,392

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: